body {
	margin: 0;
	background-image: url(images/Bg_monobook.gif);
	background-repeat: repeat;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #05058B;
}
table {
	font-size: 12px;
}
a:link {
	color: #4848FF;
	text-decoration: none;
}
a:visited {
	color: #4848FF;
	text-decoration: none;
}
a:hover {
	color: #0000CC;
	text-decoration:underline;
}
a:active {
	color: #FE924A;
}
.size12c {
	font-size: 12px;
	text-align: center;
}
.size12c a,
.size12c a:visited{
	font-size: 12px;
	color: #05058B;
	display:block;
	width:100%;
}
.dark12_c {
	font-size: 12px;
	text-align: center;
	background-color: #00AFEC;
}
.dark12_c a,
.dark12_c a:visited {
	color: #05058B;
	display:block;
	width:100%;
}
.size10 {
	font-size: 10px;
}
.size9 {
	font-size: 9px;
	text-align: left;
}
.size12 {
	font-size: 12px;
	padding: 3px;
}
.light{
	background-color: #AADCED;
}
.dark {
	background-color: #00AFEC;
}
.bold10 {
	font-size: 10px;
	font-weight: bold;
	padding: 3px;
}
.gold {
	color: #8D8D8D;
}
.size10_0 {
	font-size: 10px;
}
.input_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.input_txtarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.input_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#footer {
	font-size: 10px;
	color: #78A2CD;
}
#footer a {
	color: #78A2CD;
}
.arial {
	font-family: Arial, Helvetica, sans-serif;
}
